package com.zy.omp.model;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.time.LocalDateTime;

/**
 * 设备信息
 */
@Data
@TableName("device_base")
public class Device {
    @TableId
    private Integer id;

    /**
     * 设备随机码
     */
    private String openNum;

    /**
     * MQTT clientId
     */
    private String clientId;

    /**
     * MQTT 密码
     */
    private String password;

    /**
     * 设备组
     */
    private String groupId;

    /**
     * 创建时间
     */
    private LocalDateTime createTime;
}
