package com.zy.omp.pojo.io.pc;

import com.zy.omp.pojo.io.PageIO;
import lombok.Data;

/**
 * mqtt 收发日志查询入参
 *
 * @author yang xiao kun
 * create on 2021/4/23
 */
@Data
public class MqttLogsIO extends PageIO {

    /**
     * 0:接收 1:发送
     */
    private Integer tag;

    /**
     * 设备ID
     */
    private String deviceId;

    /**
     * 指令
     */
    private String instruction;
}
