package com.zy.omp.utils;

import java.time.LocalDateTime;
import java.time.format.DateTimeFormatter;

/**
 * 时间格式化工具类
 *
 * @author yang xiao kun
 * create on 2021/3/31
 */
public class DateTimeUtil {

    public static final String Pattern_YDMHMS = "yyyy-MM-dd HH:mm:ss";

    /**
     * 字符串转时间
     *
     * @param str 字符串
     */
    public static LocalDateTime strToTime(String str) {
        return LocalDateTime.parse(str, DateTimeFormatter.ofPattern(DateTimeUtil.Pattern_YDMHMS));
    }
}
